<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd55ac6bd039d60c69852f73210dbc45">
  <dict>
    <!--2020-11-23 19:31:43.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G</string>
    <!--2020-11-23 19:31:43.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2020-11-20 11:22:46.000-->
    <int key="num_match">9</int>
    <!--2020-11-20 16:47:57.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-11-23 19:07:47.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-11-20 11:22:46.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2020-11-20 11:22:46.000-->
    <string key="virtualnet_operatorname">Tele2 NL</string>
    <!--2021-11-18 19:47:42.000-->
    <int key="vm_prioritymode">3</int>
    <!--2023-03-17 17:59:20.000-->
    <string key="voicemail_carrier">DT_Tele2 NL</string>
    <!--2021-11-17 16:17:36.000-->
    <string key="voicemail_number">+31624001233</string>
    <!--2020-11-20 11:22:46.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
